cross-site-scripting

Affected packages
phpmyadmin < 2.7.0

Details

VuXML ID 619718b6-489e-5379-b89f-e5cc204239bb
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2005-8